.container {
	position: relative;
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
}

.row {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 0;
}

.row .col,
.row .cols,
.row .column,
.row .columns {
	box-sizing: border-box;
	flex: 0 auto;
}

.row .col.one,
.row .cols.one,
.row .column.one,
.row .columns.one {
	flex-basis: 6.25%;
	max-width: 6.25%;
	width: 6.25%;
}

.row .col.two,
.row .cols.two,
.row .column.two,
.row .columns.two {
	flex-basis: 12.5%;
	max-width: 12.5%;
	width: 12.5%;
}

.row .col.three,
.row .cols.three,
.row .column.three,
.row .columns.three {
	flex-basis: 18.75%;
	max-width: 18.75%;
	width: 18.75%;
}

.row .col.four,
.row .cols.four,
.row .column.four,
.row .columns.four {
	flex-basis: 25%;
	max-width: 25%;
	width: 25%;
}

.row .col.five,
.row .cols.five,
.row .column.five,
.row .columns.five {
	flex-basis: 31.25%;
	max-width: 31.25%;
	width: 31.25%;
}

.row .col.six,
.row .cols.six,
.row .column.six,
.row .columns.six {
	flex-basis: 37.5%;
	max-width: 37.5%;
	width: 37.5%;
}

.row .col.seven,
.row .cols.seven,
.row .column.seven,
.row .columns.seven {
	flex-basis: 43.75%;
	max-width: 43.75%;
	width: 43.75%;
}

.row .col.eight,
.row .cols.eight,
.row .column.eight,
.row .columns.eight {
	flex-basis: 50%;
	max-width: 50%;
	width: 50%;
}

.row .col.nine,
.row .cols.nine,
.row .column.nine,
.row .columns.nine {
	flex-basis: 56.25%;
	max-width: 56.25%;
	width: 56.25%;
}

.row .col.ten,
.row .cols.ten,
.row .column.ten,
.row .columns.ten {
	flex-basis: 62.5%;
	max-width: 62.5%;
	width: 62.5%;
}

.row .col.eleven,
.row .cols.eleven,
.row .column.eleven,
.row .columns.eleven {
	flex-basis: 68.75%;
	max-width: 68.75%;
	width: 68.75%;
}

.row .col.twelve,
.row .cols.twelve,
.row .column.twelve,
.row .columns.twelve {
	flex-basis: 75%;
	max-width: 75%;
	width: 75%;
}

.row .col.thirteen,
.row .cols.thirteen,
.row .column.thirteen,
.row .columns.thirteen {
	flex-basis: 81.25%;
	max-width: 81.25%;
	width: 81.25%;
}

.row .col.fourteen,
.row .cols.fourteen,
.row .column.fourteen,
.row .columns.fourteen {
	flex-basis: 87.5%;
	max-width: 87.5%;
	width: 87.5%;
}

.row .col.fifteen,
.row .cols.fifteen,
.row .column.fifteen,
.row .columns.fifteen {
	flex-basis: 93.75%;
	max-width: 93.75%;
	width: 93.75%;
}

.row .col.sixteen,
.row .cols.sixteen,
.row .column.sixteen,
.row .columns.sixteen {
	flex-basis: 100%;
	max-width: 100%;
	width: 100%;
}

.row .col.one-third,
.row .cols.one-third,
.row .column.one-third,
.row .columns.one-third {
	flex-basis: 33.33%;
	max-width: 33.33%;
	width: 33.33%;
}

.row .col.two-thirds,
.row .cols.two-thirds,
.row .column.two-thirds,
.row .columns.two-thirds {
	flex-basis: 66.66%;
	max-width: 66.66%;
	width: 66.66%;
}

@media all and (max-width: 767px) {

	.row .col.one,
	.row .cols.one,
	.row .column.one,
	.row .columns.one,
	.row .col.two,
	.row .cols.two,
	.row .column.two,
	.row .columns.two,
	.row .col.three,
	.row .cols.three,
	.row .column.three,
	.row .columns.three,
	.row .col.four,
	.row .cols.four,
	.row .column.four,
	.row .columns.four,
	.row .col.five,
	.row .cols.five,
	.row .column.five,
	.row .columns.five,
	.row .col.six,
	.row .cols.six,
	.row .column.six,
	.row .columns.six,
	.row .col.seven,
	.row .cols.seven,
	.row .column.seven,
	.row .columns.seven,
	.row .col.eight,
	.row .cols.eight,
	.row .column.eight,
	.row .columns.eight,
	.row .col.nine,
	.row .cols.nine,
	.row .column.nine,
	.row .columns.nine,
	.row .col.ten,
	.row .cols.ten,
	.row .column.ten,
	.row .columns.ten,
	.row .col.eleven,
	.row .cols.eleven,
	.row .column.eleven,
	.row .columns.eleven,
	.row .col.twelve,
	.row .cols.twelve,
	.row .column.twelve,
	.row .columns.twelve,
	.row .col.thirteen,
	.row .cols.thirteen,
	.row .column.thirteen,
	.row .columns.thirteen,
	.row .col.fourteen,
	.row .cols.fourteen,
	.row .column.fourteen,
	.row .columns.fourteen,
	.row .col.fifteen,
	.row .cols.fifteen,
	.row .column.fifteen,
	.row .columns.fifteen,	
	.row .col.sixteen,
	.row .cols.sixteen,
	.row .column.sixteen,
	.row .columns.sixteen,
	.row .col.one-third,
	.row .cols.one-third,
	.row .column.one-third,
	.row .columns.one-third,
	.row .col.two-thirds,
	.row .cols.two-thirds,
	.row .column.two-thirds,
	.row .columns.two-thirds {
		width: 100%;
		flex-basis: 100%;
		min-width: 100%;
	}
}
